<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <title>Note Card</title>
    <style>
    
    #center {
          align-items: center;
          display: flex;
          justify-content: center;
          text-align: left;
        }
    </style>
    
</head>
<body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <div class="container-fluid">
          <a class="navbar-brand" href="{% url 'index' %}">ICAD</a>
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">
              <li class="nav-item">
                <a class="nav-link active" aria-current="page" href="{% url 'index' %}">Home</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="{% url 'index_4' %}">List Note</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="{% url 'add_note' %}">Add Note</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="{% url 'note_list' %}">Note Card</a>
              </li>
            </ul>
          </div>
        </div>
      </nav>
    <br>

    <section id="center">
        <h3>Card Note</h3>
    </section>

    <section id="center">
        {% for person in note_list %}
        <div class="card me-5" style="width: 18rem;">
            <ul class="list-group list-group-flush">
              <li class="list-group-item">From:   {{person.FROM}}</li>
              <li class="list-group-item">To:     {{person.TO}}</li>
              <li class="list-group-item">Title:  {{person.TITLE}}</li>
            </ul>
            <div class="card-footer">
                Message:<br>
                {{person.MESSAGE}}
            </div>
        </div>
        {% endfor %}
    </section>
    
</body>
</html>